import javax.swing.JOptionPane;

class boxtest4
{
   public static void main(String args[])
   {
   double volume;
   String s="";
   box3 boxnumber4= new box3(1.0,1.2,0.4); 
   JOptionPane.showMessageDialog(null,boxnumber4.toString(),
     "class example:boxtest4",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}